@import "../fonts/font-awesome/less/font-awesome.css";
/* Table of Contents
------------------------------------------------------- *

	0. Bootstrap Fixes
	1. Less Variables
	2. Header
	3. Links
	5. Slider
	6. Content
		6.1. Primary
		6.2. Secondary
	7. Pagination
	8. Footer
	9. HTML Markup and Formatting
	10. Widgets Style
	11. Comments
	


/* 0. Bootstrap Fixes
-------------------------------------------------------	*/
.home-e {
  background: #E3E3E3;
border:1px solid;
}
#main {
  width: 100%;
}
.container {
  margin: auto;
}
code {
  white-space: pre-wrap !important;
}
/* 1. Less Variables & Mixins
-------------------------------------------------------	*/
.font {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
/* 2. Header
------------------------------------------------------- */

body {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
span {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.site {max-width:1000px;margin: auto;font-size: 16px;}
#masthead {

  margin-bottom:5px;
 
}
.site-title {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.site-title a {
  color: black;
}
.site-title a:hover {
  text-decoration: none;
}
.site-description {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-size: medium;
}
.main_logo {
    margin-left: -15px;
    padding-top: 30px;
}
#social-icons {
width:100%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.icon-border {
  border: solid 1px #eeeeee;

  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  box-shadow: 1px 0px 1px 0px #888;
  width:150px;
  height:150px;
}

.social-icon {
  font-size: 26px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 150px;
  box-shadow: 1px 1px 1px 0px #888;
  width:50px;
  height:50px;
  padding:5px 10px;
  background-color: #0B2345;
    color: #fff;
}
.social-icon:hover {
  color: #996600;
  box-shadow: 1px 0px 1px 1px #888;
}
a:hover .social-icon {
  text-decoration: none;
}
@media screen and (max-width: 992px) {
  .site-title,
  .site-description,
  #social-icons {
    text-align: center;
    float: none;
  }
}
/* 3. Links
------------------------------------------------------- */
a {
  color: #337AB7;
}
a:hover,
a:focus,
a:active {
  color: #000;
}
/* 4. Navigation Menu 
-------------------------------------------------------	*/
.no-padding {padding:0px;}

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
	
}

#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(0, 0, 0, 0);
    border-width: 0px;
    border-radius: 0px;
	height:57px!important;
	
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #fff;
    background-color: #0B2345;
  text-transform: uppercase;
  font-weight:bold;
  line-height:25px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
 background-color: #ECA019;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
 background-color: #ECA019;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #bfbdbd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #bfbdbd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #bfbdbd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: ;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background-color:#999;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}
.dropdown-menu li:hover {
 background: #000;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
	
}


.dropdown:hover .dropdown-menu {
    display: block;
	
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
	
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
	
}



.nav-wrapperv {
 margin-top: 30px;
 height:57px;
 float:right;
 margin-right:-15px;

}
.nav-wrapper {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  border: solid 1px #ccc;
}
.navbar-default {
background:none;
margin: 0px!important;
padding: 0px;
border-radius:0px;
 border: solid 1px #000;
}

.nav-wrapper ul ul {
 background: #e7e7e7;
  border: none;
  
}
.nav-wrapper a {
  color: #333;
  text-transform: uppercase;
  font-weight:bold;
}
.nav-wrapper ul ul a:hover {
  background: #f8f8f8;
  color: #333;
}
ul.nav ul li.dropdown:hover > ul.dropdown-menu {
  /*  display: block;  */
}

.menu-sp {width:250px;float:left;background:#e7e7e7;min-height: 234px;
box-shadow: 0px 1px 1px #888;}
.menu-sp ul {margin:0px;padding-left: 0;}
.menu-sp li {margin:0px; width:100%; border-bottom:1px solid #ccc;display: inline-block; padding:8px 8px 8px 15px;}
.menu-sp li:last-child {
    border-bottom: 0 none;
}
.menu-sp a {
    font-size: 16px;
}
.menu-sp li:hover {box-shadow: 0px 1px 0px #888;}
.menu-sp a:hover { text-decoration: none;}
.menu-sp:hover {box-shadow: 0px 1px 0px #888;}
.menu-sp > h4 {
    background-color: #0B2345;
    color: #fff;
    margin: 0;
    padding: 10px;
    text-align: center;
	font-weight: bold;
}

.menu-spx {width:100%;float:left;background:#e7e7e7;
box-shadow: 0px 1px 1px #888;}
.menu-spx li {margin:0px; width:100%; border-bottom:1px solid #ccc;display: inline-block; padding:8px 0;}
.menu-spx ul {margin:0 5px 0 0;}
.menu-spx li:hover {box-shadow: 0px 1px 0px #888;}
.menu-spx a:hover { text-decoration: none;}
.menu-spx:hover {box-shadow: 0px 1px 0px #888;}
.menu-spx h4 {
 border-top: solid 1px #eee;
margin:0;
  width:100%;
  height:45px;
  text-align:center;
  line-height:45px;
  background-color: #0B2345;
  color: #fff;
  font-weight: bold;
}
/* 5. Slider
-------------------------------------------------*/
#slide {height:358px;}
.bg-slide {display:inline-block;
width:100%;margin-bottom:10px;
}
.slider-wrapper {width:75%;margin-top: 4px;float:right;}
.slide-title {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: #ddd;
   
}
.nivo-caption {
  width: 255px;
  height:358px;
  bottom: -4px;
  left: -248px;
 background: url("../images/bg-slide2.png") no-repeat bottom left!important;

}
.nivo-html-caption {
  display: none;
}
div.slide-title {
  padding-top:20px;
  padding-bottom:10px;
  font-size: 26px;
  display: block;
  color:#333;
}
div.slide-description {
  font-family: Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 855px) {
.slider-wrapper {width:70%;}
  div.slide-title {
    font-size: 18px;
  }
  div.slide-description {
    font-size: 13px;
  }
#slide {height:300px!important;}

}
/* 6. Content 
------------------------------------------------------- */
#content {
background:none;padding:0;}


/* 6. lien hệ
------------------------------------------------------- */
#box-lienhe {width:100%;min-height:72px;margin-top:-23px;
 background: url("../images/bg-lienhe.png") no-repeat bottom left!important;
 box-shadow: 0px 1px 1px #888;
}
#box-gioithieu {
margin-top:15px;
margin-bottom:0px;
width:100%;
box-shadow: 0px 0px 1px 0px #888;
background:#fff;
}
#box-lienhe:hover {
 box-shadow: 0px 2px 1px #888;
}

#secondary .widget:hover {
 box-shadow: 0px 2px 1px #888;

}
#secondary2 .widget:hover {
 box-shadow: 0px 2px 1px #888;

}

.mobile {
	width:260px;
	height:64px;
 background: url("../images/phone.png") no-repeat top left;	
}
.email {
	margin-left:30px;
	width:218px;
	height:63px;
 background: url("../images/mail.png") no-repeat top left;	
}
.add {
	width:288px;
	height:63px;
 background: url("../images/add.png") no-repeat top left;	
}
.gt-cty {padding-left:20px; padding-bottom:0px;}
@media screen and (max-width: 855px) {
#box-lienhe {background: none!important;}
.email {margin-left:0px;}
.gt-cty {padding-left:50px;}
#colophon {background:none!important;}
#box-sp .col-sm-4 {padding-right:15px!important;padding-left:15px!important;}
}
@media screen and (max-width: 768px) {
.nivo-caption {display:none!important;}
.slider-wrapper {width:100%;}
  div.slide-title {display:none!important;}
  div.slide-description {display:none!important;}
.menu-sp {display:none!important;}
.rp-thumb-sp img {width:100%;height: auto!important;}
#slide {height:250px!important;}
.nav-wrapperv {
    float: none;
    margin-right: 0px;
    width: 100%;
background:#ccc;
}
}
@media screen and (max-width: 360px) {
#slide {height:200px!important;}
}
/* 6.1 Primary 
------------------------------------------------------- */
.rdfa-breadcrumb a { color: #333; text-decoration: none; }
.rdfa-breadcrumb a:hover { color: #000; text-decoration: none; }
.rdfa-breadcrumb {
 	background: #fff;
    color: #333;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    padding-left: 5px;
    margin-bottom:20px;
	border-bottom:1px solid #ccc;
   
}
.product-image { width: 100%; float: left; border:3px solid #e7e7e7;}
.product-image img {
    margin: 0 auto;
}
.szg-zoom-photo img {width:100%;}
.mota {line-height:25px;text-align:left;}
.mota > ul {
    margin-left: 15px;
}
.mota li {color: #414141;border-bottom:1px solid #ccc;}


.twitter-share {float: left;}
.google-plus {float: left; margin-left:10px;}
.facebook-like {}
.support {	
    height: 40px;
	margin:20px 0;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}
.sp-chitiet {margin-top:20px;}
.thongtin-chitiet {padding:0 20px;}
.title-thongtin-chitiet {
font-size:22px;
width:300px;
height:42px;
line-height:42px;
text-align:left;
border-bottom:1px solid #e7e7e7;
}
#cua2 {	
    width:90%;
	margin:auto;
	margin-top: 10px;
	overflow: hidden;
}


#cua2 .cat-post-item {
    list-style: none outside none;
    text-align: center;
    width: 190px;
    float: left;
    height: 200px;
	border-bottom:1px solid #ccc;
}
.bg-img {height: 12px;background: url("../images/bg-img1.jpg") no-repeat bottom center;}
#cua2 .cat-post-item:hover {
  	border-bottom:5px solid #ccc;
}
#cua2 .cat-post-item a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #414141;
}

#cua2 .cat-post-item img {
    width: 180px;
    height: 130px;
    border: 5px solid #e7e7e7;
    margin-left: 5px;

}

#cua2 .cat-post-item img:hover {
    border: 5px solid #ccc;

}
.page-title {font-size:22px;}
.featured-thumb {
  margin-top: 15px;
  text-align: center;
}
.featured-thumb img {
  box-shadow: 0px 1px 2px #444;
  border-radius: 5px;
}
.archive {
padding-bottom:20px;

}
.archive:hover {
box-shadow: 0px 1px 1px #888;
}
.archive .entry-title a {
  font-size: 20px;
  color: #333;

}
.archive .entry-title a:hover {
  color: #996600;
}
.archive .entry-meta {
  font-size: small;
  color: #918f93;
  float:right;
}
.archive .entry-meta .posted-on {
  margin-right: 6px;
}
.featured-image-single {
  text-align: center;
}
.featured-image-single img {
  max-width: 80%;
  border: solid 5px #ffffff;
  box-shadow: 0px 2px 2px #888;
  margin-bottom: 15px;
}
.entry-title h2 {font-size: 18px; font-weight:bold;}
.entry-header2 {margin-top:-10px;}
/* 6.2 Secondary 
------------------------------------------------------- */
#secondary {
background:#fff;
}
#secondary ul {
    list-style: outside none none;
    padding: 5px 10px;
    margin-left: 0;
}
#secondary ul li:before {
  margin-right: 5px;
  content: "\f0da";
  font-family: "FontAwesome";
  color: #918f93;
}
#secondary ul ul {
  margin-left: 15px;
}
#secondary ul ul ul {
  margin-left: 5px;
}
#secondary li {
  margin-left: 0px;
}
#secondary .widget_recent_entries li:before {
  content: "\f0f6";
}
#secondary .widget_recent_entries li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary .widget_recent_comments li:before {
  content: "\f075";
}
#secondary .widget_recent_comments li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary h1.widget-title {
  font-size: 24px;
}
#secondary .widget {
background:#fff;
width:100%;
box-shadow: 0px 1px 1px #888;
display: inline-block;
}
#secondary .cat-item {
height:35px;
line-height:35px;

}
#secondary .widget_categories {
	background: #e7e7e7;

}
#secondary h4.widget-title {
 border-top: solid 1px #eee;
margin:0;
  width:100%;
  height:45px;
  text-align:center;
  background-color: #0B2345;
}
#secondary .widget_search input[type=submit] {
  display: inline-block;
}
#secondary .widget_search input[type=search] {
  display: block;
  width: 100% !important;
}
.no-padding {padding:0;}
/* 6.2 Secondary 2
------------------------------------------------------- */

#secondary2 {
	background:none;
}
#secondary2 ul {
    list-style: outside none none;
    margin-left: 0;
    padding: 5px;
}
#secondary2 ul li:before {
  margin-right: 5px;
  content: "\f0da";
  font-family: "FontAwesome";
  color: #918f93;
}
#secondary2 ul ul {
  margin-left: 15px;
}
#secondary2 ul ul ul {
  margin-left: 5px;
}
#secondary2 li {
  margin-left: 5px;
}
#secondary2 .widget_recent_entries li:before {
  content: "\f0f6";
}
#secondary2 .widget_recent_entries li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary2 .widget_recent_comments li:before {
  content: "\f075";
}
#secondary2 .widget_recent_comments li {
  border-bottom: solid 1px #f7f7f7;
  padding: 5px 0px;
}
#secondary2 h1.widget-title {
  font-size: 24px;
}
#secondary2 .widget {
 background:#fff;
width:100%;
box-shadow: 0px 1px 1px #888;
}
#secondary2 .cat-item {
height:35px;
line-height:35px;

}
#secondary2 .widget_categories {
	background: #e7e7e7;

}
#secondary2 h4.widget-title {
 border-top: solid 1px #eee;
margin:0;
  width:100%;
  height:45px;
  text-align:center;
  background-color: #0B2345;
  color: #fff;
}
#secondary2 .widget_search input[type=submit] {
  display: inline-block;
}
#secondary2 .widget_search input[type=search] {
  display: block;
  width: 100% !important;
}
/* 7. Pagination
-----------------------------------------------*/
.pagination {
  margin: 20px 0;
  /* text-align: center; */

  width: 100%;
  margin-left: -40px;
  clear: both;
}
.pagination ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a {
  color: #f8f8f8;
  transition: all 0.4s ease;
}
.pagination ul > li > a .next {
  float: right;
}
.pagination ul > li > a:hover {
  color: #918f93;
  background: #e3e3e3;
}
.pagination .current {
  background: #e4e2e2;
}
.pagination ul  > li  > a,
.pagination ul  > li  > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #fcfcfc;
  border: solid 1px #f1f1f1;
  border-left-width: 0;
  display: inline-block;
  color: #919191;
}
.pagination ul  > li:first-child  > a,
.pagination ul  > li:first-child  > span {
  border-left-width: 1px;
}
.pagination ul  > li:last-child  > a,
.pagination ul  > li:last-child  > span {
  border-rigth-width: 1px;
}
/* 8. Footer 
------------------------------------------------------- */
#colophon {
    background: #0B2345;
    border-top: 1px solid #ddd;
    box-shadow: 0 1px 1px #888;
    color: #fff;
    margin: 20px 0;
    padding: 10px;
}
#colophon:hover { box-shadow: 0px 2px 1px #888;}
#site-info {
	text-align: left;
}
#chi-nhanh1 {
   text-align: left;
}
#chi-nhanh2 {
   text-align: left;
}


/* 9. HTML Markup & Formatting
--------------------------------------------------- */
article table {
  background: #f7f7f7;
}
article table td {
  padding: 5px;
  border: solid 1px #eee;
}
article table th {
  padding: 5px;
  background: #ccc;
  border: solid 1px #ccc;
}
/* 10. Widgets Style
---------------------------------------------------- */
.rp-item {
  display: block;
  clear: both;
  overflow: auto;
  margin-bottom: 5px;
  border-bottom: solid 1px #f7f7f7;
  padding-bottom: 5px;
}
.rp-item:last-child {
  border-bottom: none;
}
.rp-item:before {
  content: none !important;
}
.rp-thumb {
  float: left;
  width: 64px;
  margin-right: -5px;
  margin-top: 3px;
}
.rp-thumb img {
  width: 48px;
  border: solid 2px #eee;
  border-radius: 2px;
}
.rp-thumb rp-title {
  clear: none;
}
.rp-thumb rp-title a {
  display: block;
}
#primary {background:none;}
/* 11. Widgets Style
---------------------------------------------------- */
.content-area {background:#fff;}
.site-content {background:#fff;}
#box-sp {
width:100%;
margin:0;
padding:0;
overflow: auto;

}
div.col-sm-4 {position:relative;z-index:1;}
#box-sp .col-sm-4 {padding-right:0px;padding-left:20px;}
.rp-item-sp {
 background:#fff;
  margin-bottom: 15px;
  border: solid 0px #ccc;
width:100%;
box-shadow: 0px 1px 1px #888;
float:right;
}


.rp-item-sp:hover {
box-shadow: 0px 3px 3px #666;
}

.rp-thumb-sp {
width:100%;

}
.rp-thumb-sp img {
width:100%;
height: 160px;
}
.rp-thumb-sp rp-title {
  clear: none;
}
.rp-thumb-sp a {
  display: block;
  text-align:center;
  
}
.rp-title-sp {
    color: #999;
    min-height: 52px;
    padding: 15px 5px;
    text-align: center;
}
.rp-title-sp > a {
    font-size: 16px;
}
/* 11.1 Comments
---------------------------------------------------------- */
#respond input[type=text] {
  max-width: 450px;
}
#comments ol.comment-list {
  list-style: none;
}
#comments li.comment {
  border: solid 1px #f8f8f8;
  padding: 10px;
  margin-top: 15px;
  list-style: none;
}
#comments .vcard img {
  border: solid 4px #f8f8f8;
  border-radius: 5px;
  margin: 0 10px 10px 0;
}
#comments .comment-metadata {
  font-weight: bold;
}
@media screen and (max-width: 992px) {
  .vcard img {
    width: 100px !important;
    height: auto;
  }
}
